### Hierarchy

- Login

## Index

### Properties

- clientType
- deviceProperties
- password
- permissionToken
- proofKey
- type
- userId

## Properties

### clientType

clientType: ClientType

- Defined in models/Login.ts:9

### deviceProperties

deviceProperties: StringDictionary

- Defined in models/Login.ts:10

### Optional password

password: string

- Defined in models/Login.ts:6

### Optional permissionToken

permissionToken: string

- Defined in models/Login.ts:7

### Optional proofKey

proofKey: string

- Defined in models/Login.ts:8

### type

type: string

- Defined in models/Login.ts:11

### Optional userId

userId: string

- Defined in models/Login.ts:5

Generated using TypeDoc